Subject: hold feature and list needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 13 Jun 2007 17:15:26 -0400

Mike,
It looks as though you have put the Hold feature in place and it seems to be functioning ok as long as my reps remember to check the box.  Can you increase the font and "bold" these fields?  Also, I noticed that the notes for this Hold are on the Order Details page even after you remove the hold.  This brings up some points and questions.  
    First, I would like all notes kept together somewhere.  However, I would love to have "Order Notes" added instead of Company notes if I had to choose.  Since I have seen the current Hold display, I think I would prefer you change the notes completely over to this format.  I think I would still like to keep the Company notes but have the notes recorded in both places.  Maybe the Orders Details page could  be set up to display all notes of that particular order, maybe showing only the first line and then make it "clickable" to expand to see all order notes.  The current Add/View notes button could read "View Company Notes" and take you to all notes on a different screen.  I know it would probably be too difficult to migrate all of the notes under their respective orders, but it would be helpful if at all possible (this would probably be a separate request).  
    Secondly, if an order is completed and the box is not checked, can you add to the edit screen the ability to place that order on Hold?  Otherwise we would have to cancel the order and start over.  I really don't like canceling any orders if I do not need to.
    Last, I need a list of all existing customers for our telemarketing group.  I will need the following: 
Cust.ID, Contact name, Company name, Address, City, State, Zip, Phone number (omit IDs w/o #'s), Most recent Order Date.  I will need the orders sorted by year ordered.  I can have their tech team spilt them off into separate lists if they prefer (for each year).  I am still waiting on a reply to where they would like the lists uploaded to.  Right now plan on just putting them in the list file.  They are in the process of setting us up with an account that we can just log on to upload the info.
Call me if you have any questions about any of this.  I would like the list by tomorrow so if I have to Overnight the disks, they will have them Friday am.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]